libzypp 17.37.10

progressobserver.cc File Reference
`#include "progressobserver.h"`
`#include "zypp-core/AutoDispose.h"`
`#include <zypp-core/zyppng/base/private/base_p.h>`
`#include <zypp-core/base/dtorreset.h>`

Go to the source code of this file.

## Classes
class | zyppng::ProgressObserverPrivate
struct | zyppng::ProgressObserverPrivate::ChildInfo

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_IMPL_PRIVATE_CONSTR_ARGS (ProgressObserver, const std::string &label, int steps)